@charset "utf-8";
/* CSS Document */

html {
	height: 100%; 
	margin: 0;
	padding: 0;
}
	
body {
	height: 100%;
	font: 75% georgia, sans-serif;
	line-height: 1.88889;
	color: #555753; 
	background:#CCC;
	margin:0;
	padding:0;
}

br.clear {clear:both;}

body.index {background:url(images/index/index_background.jpg) repeat-x;}
body.hp {background:url(images/hp/hp_background.jpg) repeat-x;}
body.hc {background:url(images/hc/hc_background.jpg) repeat-x;}
body.lg {background:url(images/lg/lg_background.jpg) repeat-x;}
body.nd {background:url(images/nd/nd_background.jpg) repeat-x;}
body.nfc {background:url(images/nfc/nfc_background.jpg) repeat-x;}
body.rm {background:url(images/rm/rm_background.jpg) repeat-x;}
body.sem {background:url(images/sem/sem_background.jpg) repeat-x;}
body.du {background:url(images/du/du_background.jpg) repeat-x;}
body.cm {background:url(images/cm/cm_background.jpg) repeat-x;}
body.tao {background:url(images/tao/tao_background.jpg) repeat-x;}
body.video {background:url(images/video/video_background.jpg) repeat-x;}
body.fatigue {background:url(images/fatigue/fatigue_background.jpg) repeat-x;}
body.links {background:url(images/links/links_background.jpg) repeat-x;}
body.m_apps {background:url(images/m_apps/m_apps_background.jpg) repeat-x;}

.spacer { clear: both; } /* Used when need to enclose floated elements by enclosing div in CSS2 */ 

img.figure {
	float: right;
	top: 0;
	margin-left: 0; 
	margin-bottom: 0;
}

img.border_right {
	float: right;
	top: 0;
	margin-left: 10px;
	margin-bottom: 5px;
}

img.border_left {
	float: left;
	top: 0;
	margin-right: 10px;
	margin-bottom: 5px;
}

img.border_right_m_apps {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}

img.border_left_m_apps {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
img.photosbr {
	float:right;
	margin-left: 10px;
	margin-bottom: 10px;
	border: none;
	background-color: #FFF;
	position: top right; 
}

img.photosbl {
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
	border: none;
	background-color: #FFF;
	position: top left; 
}

p { 
	margin-top: 0; 
	text-align: justify;
	color:#203230;
	}

p.copyright {
	text-align:center;
	color: #14556b;
	font-size: .9em;
	border-top: solid 1px #ccc;	

} 
	
a[href$='.pdf'] {
display:inline-block; /* May not work with IE6 */
padding-left:20px;
line-height: 20px; 
background:transparent url(images/pdficon_small.gif) no-repeat left;
}

/*
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color:#2A3FFF;
	}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color:#2A3FFF;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #F0F;
	}
*/	
acronym {
	border-bottom: none;
	}

/*
#header h1 { 
	font-size: 34px;
	margin-top: 0;
	margin-right: 0;
	width: auto; 
	float: left;
	color: #2A3FFF;
	}
	
#header h2 { 
	font-size: 12px;
	margin-top: 0; 
	margin-bottom: 0; 
	width: auto; 
	float:left;
	color: #2A3FFF;
}
*/

/*
#copyright
{
	text-align:center;
	color: #14556b;
	font-size: .9em;
	border-top: solid 1px #ccc;	
}

#copyright a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color:#ff9f00;
	}
#copyright a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color:#ff9f00;
	}
#copyright a:hover { 
	text-decoration: underline; 
	color: #F0F;
	}

#copyright a:active { 
	text-decoration: underline; 
	color: #F0F;
	}

*/


